{
    "path": "$OET_PATH/testcases/function_test/pkg_test/gtk3/gtk-update-icon-cache",
    "machine num": 1,
    "cases": [
        {
            "name": "test_gtk-update-icon-cache_function_cache",
            "desc": "Test icon cache update"
        },
        {
            "name": "test_gtk-update-icon-cache_gtk-update-icon-cache_h",
            "desc": "测试gtk-update-icon-cache命令的帮助选项"
        },
        {
            "name": "test_gtk-update-icon-cache_gtk-update-icon-cache_v",
            "desc": "测试验证现有图标缓存"
        }
    ]
}